@import url('bpreplay-fontfacekit/stylesheet.css');

/*========= TYPE ==========*/
h1, h2, h3, h4, #navi a   {font-family: 'BPreplayBold';font-weight:100; margin-top:0;}
h1, h3                          {padding: .4em 0;line-height: 1.2em;font-size: 3em;color: #fc7905;}
h2                              {padding: .4em 0;line-height: 1.2em;font-size: 1.75em;color: #fc7905;}
h3                              {padding: .4em 0;line-height: 1.2em;font-size: 1.75em;color: #fc7905;}
h4                              {padding: .2em 0;color: #5a5b5b;}
h5                              {padding: 0 0 14px 0;line-height: 1.2em;font-size: 1.583em;color: #fc7905;}
h6                              {font-size: 12px;}

/*========= PAGE LAYOUTS ==========*/

body                            {background: #256fae;font-family: Arial, Helvetica, sans-serif;color: #393939;}
.pageBannerCat1                  {background: #fff url(images/kitten-layingdown.jpg) no-repeat top right;}
.pageBannerDog1                  {background: #fff url(images/dogs-running.jpg) no-repeat top right;}
.pageBannerStaff1                {background: #fff url(images/our-staff.jpg) no-repeat top right;}
.pageBannerContact1              {background: #fff url(images/contact-us.jpg) no-repeat top right;}
.pageBanner img, .pageBannerCat img, .pageBannerDog img, .pageBannerStaff img, .pageBannerContact img {height: auto; width:100%;}
#page1 #main-tail-top           {background: #2d87bf url(images/main-tail-top.gif) repeat-x 0% 0%;}
#main-tail-top                  {background: #2d87bf url(images/main-tail-top1.gif) repeat-x 0% 0%;}
#main-tail-bot                  {background: url(images/main-tail-bot.gif) repeat-x 0% 100%;}
#page1 #main-bg                 {}
#main-bg                        {}
.fpContent                      {overflow:hidden;}
.whiteBg                        {background-color: #fff;}
.pad10                          {padding: 10px;}
.box-3                          {background: #fff5d6; overflow:hidden;}
.clear                          {clear: both;font-size: 0%;line-height: 0%;height: 0;}
@media (max-width: 768px)       {#page1 #main-tail-top {background-image:none; background-color:#fff;}}

/*Header*/
#header                         {position: relative;min-height: 169px; background:#fff url(images/main-bg1.jpg) no-repeat 50% 0%;}
#page1 #header                  {position: relative;min-height: 165px;top: 0px;left: 0px;}
.emailLink                      {display: block !important;background: url(images/email.gif) no-repeat;width: 61px;height: 40px;text-indent: -99999px;float: right;}
.custLogo                       {float: left; max-width:100%;}
.imgLogo                        {padding: 10px 0px; max-width:100%;}
.headerLinks                    {float:right;width: 130px;}
.headerLinkBtn                  {padding-right: 5px;float: left;}
.vetDetails                     {position: relative;float: right; clear:right; margin-top:20px;}
.vetDetails2                    {position: relative;float: right;clear:right;margin-top:5px; text-align:right; }
.afterhours                     {position: relative;float: right;clear:right;padding:5px 0;}
.phone, .phone:hover            {font-size: 40px;color: #2d87bf;font-weight: 100;text-decoration:none;cursor:auto;}
.afterhourPhone, .afterhourPhone:hover                 {color:inherit; text-decoration:none;cursor:auto;}
.name, .clongVetTitle           {font-size: 30px;color: #2d87bf;font-weight: 100;}
.noPad                          {padding:0px;margin:0;}
@media (max-width: 767px)       {#header, #page1 #header {height: auto;}.vetDetails{margin-top:5px;}.vetDetails2{margin-bottom:5px;}}
@media (max-width: 767px) {

                            .custLogo,.afterhours, .vetDetails2       {text-align:center;float:none;}
                            .vetDetails     {padding-top:0; text-align:center;float:none;}}
                                 

/*menu*/
#navi1                                  {}
#navi2                                  {background:#cc000b url(images/menu-grad.png) repeat-x scroll left bottom;}
#navi3                                  {background:#f3af11 url(images/menu-grad.png) repeat-x scroll left bottom;}
#navi4                                  {background:#f26303 url(images/menu-grad.png) repeat-x scroll left bottom;}
#navi5                                  {background:#04dc94 url(images/menu-grad.png) repeat-x scroll left bottom;}
#navi6                                  {background:#89df08 url(images/menu-grad.png) repeat-x scroll left bottom;}
#navi li.first                          {background:#b50e3f url(images/menu-grad.png) repeat-x scroll left bottom;-webkit-border-top-left-radius: 15px;-moz-border-radius-topleft: 15px;border-top-left-radius: 15px;}
#navi li.last, #naviLast                {background:#0fb4fa url(images/menu-grad.png) repeat-x scroll left bottom;-webkit-border-top-right-radius: 15px;-moz-border-radius-topright: 15px;border-top-right-radius: 15px;}
#navi li ul li a:hover                  {color: #fc7905;}
@media (max-width: 767px)               {#navi li.first                          {-webkit-border-top-left-radius: 0px;-moz-border-radius-topleft: 0px;border-top-left-radius: 0px;}
#navi li.last, #naviLast                {-webkit-border-top-right-radius: 0px;-moz-border-radius-topright: 0px;border-top-right-radius: 0px;}}

/*homepage*/
.hours                          {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius:10px;overflow:hidden;}
.hoursImg                       {padding: 0 10px 0 10px; text-align:center;max-width:100%;}
.callout                        {color: Gray;font-size: 25px;padding: 0;display:block; padding:10px; text-align:center;margin-bottom: 10px;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;background:#fff;font-family: 'BPreplayBold'; font-weight:100;}
.fpContent h1.h1pagetitle       {display:none;}
.local2u                        {margin-bottom: 90px;margin-top: 15px;}
.puppyOver                      {margin-top: -94px;z-index: 10;padding-left: 8px;float: left;}
.frontBanner                    {text-align:center;margin-top:0px; border-top:4px #fff solid;}
.frontBanner img                {text-align:center; max-width:100%;}

/*content*/
#page1 #content                 {background: #fff;padding: 10px;}
#content                        {background: #fff; padding: 10px 10px 11px 10px;}
#content p                      {color: #7b7a7a;}
.box-3 .inner                   {padding: 25px 0px 10px 0px;}


/* Google map*/
.mapLoc                         {float:left;padding:0 0 12px 12px;}
.mapLoc img                     {border:5px solid #fff;}
.contactInfo                    {}
.dvContentwithoutimage          {width:50%;float:left;}
.dvmap                          {float:right;}
@media (max-width: 767px)       {.dvContentwithoutimage{width:100%; float:none;}.dvmap {float:none; text-align:center;}}

/*meettheteam*/
.motContainer                   {padding:15px;margin-bottom: 15px;border: 3px solid #fff;}
.motPhoto                       {float: left;padding: 0px;margin-right: 15px;}
.motName                        {color: #fc7905;font-size: 24px;font-weight: 700;padding: 20px 0 0 0;display: block;}
.motJobtitle                    {font-size: 10px;color: #666;}
.motDesc                        {margin-top:10px;padding-left:100px}
.motQualification               {font-size: 12px;font-style: italic;font-weight: normal;display: block;line-height:normal}
@media (max-width: 767px)       {.motPhoto{float:right;}.motDesc{padding-left:0;}}

/*ADBLOCKS*/
.adblockHolder                  {clear:both;margin: 15px 0;float:left; width:100%;}
.adblocks                       {}
.adblock1H                      {text-align:center;}
.adblock2H                      {text-align:center;}  
.adblock1                       {max-width:100%}
.adblock2                       {max-width:100%}



/*Footer*/
#footer p                       {padding: 14px 24px 0 0;text-align: right;font-size: 0.917em;color: #fff;}
#footer p span                  {margin: 0 3px 0 0;}
#footer p a                     {margin: 0 9px 0 9px;text-decoration: none;color: #0fd5fa;}
#footer p a:hover               {text-decoration: underline;}

/*======= bootstrap menu overrides =======*/
.navbar-default .navbar-brand                           {color:#fff;}
.navbar {min-height: 15px;}
.navbar-default { background:transparent; border:0px;}
@media (max-width: 767px)   {.navbar-default {background:#b50e3f;}}
.navbar{ margin-bottom:0;}
.navbar-nav {margin-top:0; margin-bottom:0;}
.navbar-nav .open .dropdown-menu { background-color:#333;}
.nav > li { }
.navbar-default .navbar-nav > li > a { color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#fff; background:#333;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color:#fff;Background:#333;}
.dropdown-menu, .highlighted {background:#333;}
.dropdown-menu > li > a {color:#fff;}
.navbar-collapse {} 
.responsiveNav, .level1.nav.navbar-nav.static { float:none !important;}/*Used to remove asp.net style*/


@media (min-width: 767px)   {}
@media (min-width: 992px)   {.container {width: 960px;}}
@media (min-width: 1200px)  {.container {width: 960px;}}

/*justified nav fix */
@media (min-width: 767px) {
	.navbar .navbar-inner {padding: 0;}
	.navbar .nav {margin: 0;display: table;width: 100%;}
	.navbar .nav > li {display: table-cell;width: auto;float: none;}
	.navbar .nav > li > a {text-align: center;border-left: 1px solid #333;border-right: 1px solid rgba(0,0,0,.1);}
	.navbar .nav > li:first-child a {border-left: 0;border-radius: 15px 0 0 0px;}
	.navbar .nav > li:last-child a {border-right: 0;border-radius: 0 15px 0px 0;}
}
